interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      Cookie: [__cfduid=d29fe9d8e0b3120e6baeca409bc8f17931449042228]
      User-Agent: [rtv test suite PRAW/3.3.0 Python/3.4.0 b'Linux-3.13.0-24-generic-x86_64-with-Ubuntu-14.04-trusty']
    method: GET
    uri: https://www.reddit.com/r/AskReddit/comments/2np694/.json?sort=new
  response:
    body:
      string: !!binary |
[encoded data, 38590 characters]
        dHOV3wrWx2Xvlfu9A5x/S45/ASpdOHkfrQIA
    headers:
      CF-Cache-Status: [EXPIRED]
      CF-RAY: [24e567412dc61ecb-SJC]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['25905']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Wed, 02 Dec 2015 07:43:53 GMT']
      Server: [cloudflare-nginx]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [Accept-Encoding]
      X-Moose: [majestic]
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=hAHrMGfuv2vt9y7l4Pb%2BB%2BOtQGo44mpQn4vvDHyzw7KLJ1yqCBK%2FA%2FdmrGeuXx0CoHdPr2lfkyE%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      Cookie: [__cfduid=d29fe9d8e0b3120e6baeca409bc8f17931449042228]
      User-Agent: [rtv test suite PRAW/3.3.0 Python/3.4.0 b'Linux-3.13.0-24-generic-x86_64-with-Ubuntu-14.04-trusty']
    method: GET
    uri: https://www.reddit.com/r/AskReddit/comments/2np694/.json?sort=fake
  response:
    body:
      string: !!binary |
[encoded data, 70210 characters]
        rm3zz1/16v/IaauqtImd/234Pyrq//4Bh+2cDyouBAA=
    headers:
      CF-Cache-Status: [EXPIRED]
      CF-RAY: [24e5674cde271ecb-SJC]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['47114']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Wed, 02 Dec 2015 07:43:57 GMT']
      Server: [cloudflare-nginx]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [Accept-Encoding]
      X-Moose: [majestic]
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=5tX9g0YQu%2Fymf34yBXkSd%2BP0nud0tz3v%2BlZQ3Ww1yi65b1ElBNwllNWWIuelcmsv5BXMvVgU9PA%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      Cookie: [__cfduid=d29fe9d8e0b3120e6baeca409bc8f17931449042228]
      User-Agent: [rtv test suite PRAW/3.3.0 Python/3.4.0 b'Linux-3.13.0-24-generic-x86_64-with-Ubuntu-14.04-trusty']
    method: GET
    uri: https://www.reddit.com/r/AskReddit/comments/2np69.json
  response:
    body: {string: '{"error": 404}'}
    headers:
      CF-Cache-Status: [EXPIRED]
      CF-RAY: [24e567603eb51ecb-SJC]
      Connection: [keep-alive]
      Content-Length: ['14']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Wed, 02 Dec 2015 07:43:57 GMT']
      Server: [cloudflare-nginx]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [Accept-Encoding]
      X-Moose: [majestic]
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=Kw9XwEo0NwFUPgUo0v5wtOynWcoimFrlBcX5JYhYECDsk4hkKM0K2iKT2mC9KojjfDAPE2zEu5g%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 404, message: Not Found}
version: 1
